.socialheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.socialheader .title {
    color: #4b4a4a;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
}

.socialheader .searchWrapper {
    width: 47%;
}

.socialheader .searchWrapper .searchContainer,
.socialheader .searchWrapper .socialsearchskeleton {
    width: 100%;
}

.socialheader .title.hide,
.socialheader .titleWrapper .socialheadertitleskeleton.hide,
.socialheader .searchWrapper .searchContainer.hide,
.socialheader .searchWrapper .socialsearchskeleton.hide {
    display: none;
}

@media (max-width: 1024px) {
    .socialheader {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        row-gap: 30px;
    }
    .socialheader .searchWrapper {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .socialheader .titleWrapper {
        display: none;
    }
}

.dark .socialheader .title {
    color: #fff;
}
